page-tab-followeds {
    .user-fullname {
        font-size: 1.6rem;
        color: $white;
        line-height: 1;
    }

    .user-description {
        font-size: 1.2rem;
        color: color($colors, light-gray);
        line-height: 1;
    }

    .my-item {
        background-color: $black;
    }
}
